0.7-series PPAs Removed

Written for Duplicity by Kenneth Loafman on 2020-05-11

The 0.7-series PPAs have been removed. Python 2 has reached EOL, thus the 0.7-series of duplicity is at EOL. There will be no 0.7 releases after 0.7.19, which is available at https://launchpad.net/duplicity/0.7-series/0.7.19. Please upgrade to 0.7.19, but first do:

$ sudo apt remove duplicity

to make sure there are no complications.

Read all announcements